Page MenuHomePhabricator

Seed vector tile store with new schema tiles
Closed, DeclinedPublic

Description

We don't know how long this will take, with estimates ranging from 1 week to 4 weeks.

There are good reasons to expect ClearTables to be faster than the current schema and the queries in meddo to be better than osm-bright.tm2source

Related Objects

StatusAssignedTask
OpenNone
OpenNone
OpenNone
InvalidNone
StalledPnorman
OpenPnorman
DeclinedNone
DeclinedNone
DeclinedNone
DeclinedNone
DeclinedNone
DeclinedNone
DeclinedNone
DeclinedNone
ResolvedGehel
ResolvedSBisson
ResolvedPnorman
ResolvedPnorman
ResolvedPnorman
ResolvedGehel
ResolvedGehel
ResolvedGehel
ResolvedPnorman
ResolvedMholloway
ResolvedGehel

Event Timeline

Pnorman triaged this task as Normal priority.May 8 2018, 1:41 AM
Pnorman created this task.
Pnorman closed this task as Declined.Jun 26 2018, 5:05 PM
Pnorman closed subtask T194110: QA new schema in production as Declined.

This is part of the deploy of new styles to production which we are no longer doing.

Vvjjkkii renamed this task from Seed vector tile store with new schema tiles to efdaaaaaaa.Jul 1 2018, 1:11 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii raised the priority of this task from Normal to High.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed a subscriber: Aklapper.
CommunityTechBot renamed this task from efdaaaaaaa to Seed vector tile store with new schema tiles.Jul 2 2018, 6:31 AM
CommunityTechBot closed this task as Declined.
CommunityTechBot lowered the priority of this task from High to Normal.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot added a subscriber: Aklapper.